<?xml version="1.0"?>
<PropertyList>
	<path>tail-strobe.ac</path>
	<nopreview/>
	<effect>
		<inherits-from>Aircraft/do228/Models/Lights/strobe</inherits-from>
		<parameters>
			<pointing_x type="float">-1</pointing_x>
			<pointing_y type="float"> 0</pointing_y>
		</parameters>
		<object-name>tail-strobe</object-name>
	</effect>
	<animation>
	<type>scale</type>
		<x-offset>0.75</x-offset>
		<y-offset>0.75</y-offset>
		<z-offset>0.75</z-offset>
	</animation>
	<animation>
		<type>dist-scale</type>
		<object-name>tail-strobe</object-name>
		<interpolation>
			<entry>
				<ind>0</ind>
				<dep>1</dep>
			</entry>
			<entry>
				<ind>300</ind>
				<dep>4</dep>
			</entry>
			<entry>
				<ind>1500</ind>
				<dep>8</dep>
			</entry>
		</interpolation>
	</animation>
</PropertyList>
